漏洞信息详情

Combodo iTop 跨站脚本漏洞

  • CNNVD编号:CNNVD-202008-332
  • 危害等级: 中危
  • CVE编号: CVE-2020-12779
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-08-09
  • 威胁类型: 远程
  • 更新时间: 2020-10-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

Combodo iTop是法国Combodo公司的一套基于ITIL开发且用于IT环境日常运营的开源Web应用程序。该程序提供事件管理、配置管理和问题管理等功能。

Combodo iTop中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.combodo.com/

参考网址

来源:MISC

链接:https://www.twcert.org.tw/tw/cp-132-3835-e8e8f-1.html

来源:MISC

链接:https://github.com/Combodo/iTop/security/advisories/GHSA-qqrf-j8qv-g247

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-12779

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多